log4j.rootLogger=ERROR, consoleAppender
log4j.logger.io.sviale.kstream.streamTime.countByKey=INFO

log4j.appender.consoleAppender=org.apache.log4j.ConsoleAppender
log4j.appender.consoleAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.consoleAppender.layout.ConversionPattern=[%t] %-5p %c %x - %m%n
